Bug 385251 - SELinux alert possible intrusion
SELinux alert possible intrusion
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
7
All Linux
low Severity urgent
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 13:48 EST by Les Howell
Modified: 2008-01-30 14:19 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:19:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
alert from SELinux (2.11 KB, text/plain)
2007-11-15 13:48 EST, Les Howell
no flags Details

  None (edit)
Description Les Howell 2007-11-15 13:48:36 EST
Description of problem:
Alert from SELinux about restorecond failure.  Using the suggested command had
no effect.

Version-Release number of selected component (if applicable):
Fedora 7

How reproducible:
Just appeared, but says it may be related to an intrusion attempt

Steps to Reproduce:
1.unknown
2.
3.
  
Actual results:
failed to do a write to a pipe for RPM apparently.  Not sure because I am still
learning Linux

Expected results:
no error message

Additional info:
Comment 1 Les Howell 2007-11-15 13:48:36 EST
Created attachment 260221 [details]
alert from SELinux
Comment 2 Daniel Walsh 2007-11-16 10:19:29 EST
You can ignore this for now.  Just a redirection of stdout being denied.  It
will be fixed in the next update for Fedora 7.

selinux-policy-2.6.4-58.fc7
Comment 3 Daniel Walsh 2008-01-30 14:19:45 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.